@media only screen and (min-width:800px) and (max-width: 1200px)  {

  a.block-link {
    padding: 10px;
    width: auto;
    margin: 0;
  }

  a.block-link h4 {
    font-size: 1.2rem;
  }

  /*a.news-link {
    min-height: 0;
    width: 20%;
    padding: 17px;
    marign: 0;
  }*/

  a.news-link h4 {
    font-size: 1rem;
    margin-bottom: 30px;
  }

}

img.icon {
  max-width: 100px;
  max-height: 100px;
}
